### Function

# Gimp value_dup_uint8_array

#### Declaration [src]

    guint8*
    gimp_value_dup_uint8_array (
      const GValue* value
    )

#### Description [src]

Gets the contents of a `GIMP_TYPE_UINT8_ARRAY` `GValue`.

#### Parameters

`value` | `GValue`
| A valid value of type `GIMP_TYPE_UINT8_ARRAY`.
| The data is owned by the caller of the function.

#### Return value

Returns: | An array of `guint8`
| The contents of `value`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.